/* Localized versions of Info.plist keys */

CFBundleName = "WD +TURBO 설치 관리자";
CFBundleDisplayName = "WD +TURBO 설치 관리자";
CFBundleShortVersionString = "설치 관리자 v1.1.0";
CFBundleGetInfoString = "WD +TURBO 설치 관리자 v1.1.0";
NSHumanReadableCopyright = "© Western Digital, 2008-2009";